Page MenuHomePhabricator

Move labvirt1019 and 1020 to eqiad1
Closed, ResolvedPublic

Description

These two labvirts are reserved for internal database VMs. They aren't built out usefully yet, so let's get them moved to the new region before we get too attached to their state.

Event Timeline

Andrew created this task.Sep 10 2018, 10:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2018, 10:16 PM

Change 459650 had a related patch set uploaded (by Andrew Bogott; owner: Andrew Bogott):
[operations/puppet@production] labvirt1019/1020: rename to cloudvirt and move to eqiad1

https://gerrit.wikimedia.org/r/459650

Mentioned in SAL (#wikimedia-cloud) [2018-09-10T22:46:12Z] <andrewbogott> deleting all VMs on labvirt1019 and 1020 as prep for T204003

Change 459650 merged by Andrew Bogott:
[operations/puppet@production] labvirt1019/1020: rename to cloudvirt and move to eqiad1

https://gerrit.wikimedia.org/r/459650

Mentioned in SAL (#wikimedia-operations) [2018-09-10T22:56:19Z] <andrewbogott> rebooting/reimaging labvirt1019 and 1020 for T204003

Change 459663 had a related patch set uploaded (by Andrew Bogott; owner: Andrew Bogott):
[operations/puppet@production] Add hiera defs for cloudvirt1019 and 1020

https://gerrit.wikimedia.org/r/459663

Change 459663 merged by Andrew Bogott:
[operations/puppet@production] Add hiera defs for cloudvirt1019 and 1020

https://gerrit.wikimedia.org/r/459663

Andrew closed this task as Resolved.Sep 13 2018, 12:58 PM

Please refresh https://wikitech.wikimedia.org/wiki/Portal:Cloud_VPS/Admin/Deployments with these changes or let me know and I'll do it :-)

Please refresh https://wikitech.wikimedia.org/wiki/Portal:Cloud_VPS/Admin/Deployments with these changes or let me know and I'll do it :-)

I did myself \o/ I love to have things documented :-P